Overclock.net › Forums › Software, Programming and Coding › Operating Systems › Windows › .Net framework conflict need advice!
New Posts  All Forums:Forum Nav:

.Net framework conflict need advice!

post #1 of 2
Thread Starter 
Ok well I recently reformated, and ever since I reinstalled my ATI Catalyst Control Center it hasn't been working.

I was looking in my Add/Remove Programs deal to see what was in there and I came across two Netframework 2.0s one has the word "compact" in the middle of the name and the other one doesn't. The one that doesn't is about 30mbs bigger.

I'm wondering If this would conflict with my CCC not working. Also which one should I delete? my guess would be the "compact" one that is 30mbs lesser but let me know your opinion.
    
CPUGraphicsRAMHard Drive
T6500 2.1GHz Dual-Core ATI HD 4650 1GB (Dedicated) 4gb Crucial ddr2-800 320gb Toshiba 7200rpm 
Optical DriveOSMonitorMouse
Sony BD Combo Windows 7 Ultimate 64-bit 16.4" Glossy Microsoft 5000 bluetooth 
  hide details  
Reply
    
CPUGraphicsRAMHard Drive
T6500 2.1GHz Dual-Core ATI HD 4650 1GB (Dedicated) 4gb Crucial ddr2-800 320gb Toshiba 7200rpm 
Optical DriveOSMonitorMouse
Sony BD Combo Windows 7 Ultimate 64-bit 16.4" Glossy Microsoft 5000 bluetooth 
  hide details  
Reply
post #2 of 2
I don't think they are conflicted. The framework with 'compact' is for PDAs, mobile and smart devices etc. The framework without 'compact' is for the regular Windows forms /GUI. I bet you will see different version number at the end. Each framework can be coexisted. VS2003 uses 1.1. VS2005 uses 2.0 and VS2008 can use either 2.0,3.0 or 3.5. It may be another type of conflict.
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: Windows
Overclock.net › Forums › Software, Programming and Coding › Operating Systems › Windows › .Net framework conflict need advice!